Crashpad

Public Attributes | List of all members
crashpad::process_types::RTL_CRITICAL_SECTION_DEBUG< Traits > Struct Template Reference

## Public Attributes
union {
struct {
WORD Type
WORD CreatorBackTraceIndex
} |
Traits::Pad alignment_for_x64
}; |
Traits::Pointer | CriticalSection
LIST_ENTRY< Traits > | ProcessLocksList
DWORD | EntryCount
DWORD | ContentionCount
DWORD | Flags
WORD | CreatorBackTraceIndexHigh
WORD | SpareWORD

The documentation for this struct was generated from the following file:

- util/win/process_structs.h